/*====================================================================================
1. START COMMON BASE.
====================================================================================*/
@import url("https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&display=swap");
:root {
  --font-jost: "Jost", sans-serif;
  --font-notoserif: "Noto Serif JP", serif;
  --co-accent: #2d5393;
  --co-main: #7894cc;
  --co-gray: #b1b1b1;
}

html {
  font-size: 62.5%;
  overflow-y: auto;
  line-height: 1.6;
}
html.no-scroll {
  overflow: hidden;
  position: relative;
  height: 100%;
}
@media only screen and (max-width: 767px) {
  html {
    font-size: 2.75vw;
  }
}

:where(html:not(.sg-cms *)) {
  padding: 0;
  margin: 0;
}

:where(figure:not(.sg-cms *)) {
  padding: 0;
  margin: 0;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.6rem;
  line-height: 1.875;
  color: #666666;
  font-weight: 400;
  letter-spacing: 0.05em;
}
body.lb-disable-scrolling {
  position: fixed;
  width: 100%;
}
body.no-scroll {
  overflow: hidden;
  position: relative;
  -ms-touch-action: none;
  touch-action: none;
}
@media only screen and (max-width: 47.9375em) {
  body {
    font-size: 1.4rem;
    line-height: 1.6;
  }
}
@media only screen and (max-width: 350px) {
  body {
    font-size: 1.3rem;
    line-height: 1.5;
  }
}
@media only screen and (max-width: 767px) {
  body img {
    width: auto;
    height: auto;
    max-width: 100%;
  }
}

:where(body) {
  margin: 0;
}

#wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  min-width: 32rem;
  overflow: hidden;
}

@media only screen and (min-width: 768px) and (max-width: 1200px) {
  body {
    min-width: 120rem;
  }
  body #cm-header {
    width: 120rem;
  }
  body #wrapper {
    max-width: 120rem;
  }
}
.w-brall {
  word-break: break-all;
}

/* ---------- START ANCHORLINK ---------- */
a {
  color: #4e4e4e;
  text-decoration: underline;
  background-color: transparent;
}
a:hover,
a:active,
a:focus {
  outline: none;
}
@media only screen and (min-width: 768px) {
  a {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  a:hover {
    text-decoration: none;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  a:hover img {
    opacity: 0.8;
  }
}

a[href*="tel:"] {
  pointer-events: none;
  cursor: default;
  text-decoration: none;
  color: #4e4e4e;
}
@media only screen and (max-width: 767px) {
  a[href*="tel:"] {
    pointer-events: auto;
    cursor: pointer;
  }
}

/*---------- START HOVER IMG  ----------*/
.ov-hover:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha( opacity=70)";
}

/* ----------  START code set ---------- */
h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.6;
}

pre,
code,
kbd,
samp,
var,
.font_mono {
  font-size: 1.3rem;
  line-height: 1.6;
}

pre {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  padding: 10px;
  border: 0.1rem solid #ddd;
  background-color: #f4f4f4;
  overflow-x: auto;
}

img {
  vertical-align: top;
  margin: 0px;
  padding: 0px;
  border: 0px;
  -webkit-transition: All 0.3s ease;
  transition: All 0.3s ease;
}

button,
input[type="submit"],
input[type="button"] {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  font-family: "Noto Serif JP", serif;
}

picture {
  display: block;
  line-height: 1.6;
}

figure {
  margin: 0;
  padding: 0;
}

.white-space_pre-wrap {
  display: -ms-grid;
  display: grid;
  width: 100%;
  white-space: pre-line;
}

/*====================================================================================
2. START COMMON CONTAINER.
====================================================================================*/
.container {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  margin: 0 auto;
}
@media only screen and (min-width: 768px) {
  .container {
    max-width: 112rem;
    padding: 0 3rem;
  }
}
@media only screen and (max-width: 767px) {
  .container {
    width: 100%;
    padding: 0 1.2rem;
  }
}

/*---------- START page-up ----------*/
#page-up {
  display: none;
  position: fixed;
  z-index: 999;
}
@media only screen and (min-width: 768px) {
  #page-up {
    bottom: 2rem;
    right: 2rem;
  }
}
@media only screen and (max-width: 767px) {
  #page-up {
    bottom: 5rem;
    right: 0;
  }
}
#page-up a {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  background: #fff;
  text-decoration: none;
  overflow: hidden;
  color: #fff;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  z-index: 2;
  border: 0.2rem solid var(--co-accent);
  border-radius: 1rem;
}
@media only screen and (min-width: 768px) {
  #page-up a {
    width: 8rem;
    height: 8rem;
  }
  #page-up a:hover:after {
    width: 100%;
    height: 100%;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
  }
  #page-up a:hover:before {
    border-color: #fff;
  }
  #page-up a:hover .txt {
    color: #fff;
  }
  #page-up a:hover span.cm-arr {
    border: solid #fff;
    border-width: 0 0.2rem 0.2rem 0;
  }
}
@media only screen and (max-width: 767px) {
  #page-up a {
    width: 4.5rem;
    height: 4.5rem;
  }
}
#page-up a span.cm-arr {
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
  content: "";
  border: solid var(--co-accent);
  border-width: 0 0.2rem 0.2rem 0;
  display: inline-block;
  padding: 0.3rem;
  -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
  display: block;
}
#page-up a span.txt {
  display: block;
  width: 100%;
  text-align: center;
  color: var(--co-accent);
}
#page-up a:after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  background: -webkit-gradient(linear, left top, right top, from(#7894cc), to(#334b8a));
  background: linear-gradient(90deg, #7894cc 0%, #334b8a 100%);
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  z-index: -1;
}

/*====================================================================================
1. START listbtn
====================================================================================*/
/*====================================================================================
3. START HAMBURGER
====================================================================================*/
.trigger-menu {
  background: none;
  border: none;
  cursor: pointer;
  z-index: 999;
}
@media only screen and (min-width: 768px) {
  .trigger-menu {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  .trigger-menu {
    height: 5rem;
    width: 5rem;
    position: relative;
  }
}
@media only screen and (max-width: 767px) {
  .trigger-menu span.line {
    width: 3rem;
    height: 0.2rem;
    margin: auto auto 0.7rem;
    background: var(--co-main);
    display: block;
  }
  .trigger-menu span.line:last-child {
    margin-bottom: 0;
  }
}
.trigger-menu.active span.line {
  width: 3rem;
  height: 0.2rem;
  background: var(--co-main);
  display: block;
  margin: 0;
  position: absolute;
  left: 50%;
  top: 50%;
}
.trigger-menu.active span.line:nth-child(2) {
  display: none;
}
.trigger-menu.active span.line:nth-child(1) {
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
  transform: translate(-50%, -50%) rotate(45deg);
}
.trigger-menu.active span.line:nth-child(3) {
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
  transform: translate(-50%, -50%) rotate(-45deg);
}

/*====================================================================================
3. START FADE-UP
====================================================================================*/
.fadein {
  opacity: 0;
  -webkit-transform: translateY(50px);
  transform: translateY(50px);
  -webkit-transition:
    opacity 0.6s ease-out,
    -webkit-transform 0.6s ease-out;
  transition:
    opacity 0.6s ease-out,
    -webkit-transform 0.6s ease-out;
  transition:
    opacity 0.6s ease-out,
    transform 0.6s ease-out;
  transition:
    opacity 0.6s ease-out,
    transform 0.6s ease-out,
    -webkit-transform 0.6s ease-out;
}
.fadein.fadein_on {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

@media only screen and (min-width: 768px) {
  .pc {
    display: block;
  }
}
@media only screen and (max-width: 767px) {
  .pc {
    display: none;
  }
}

@media only screen and (max-width: 767px) {
  .sp {
    display: block;
  }
}
@media only screen and (min-width: 768px) {
  .sp {
    display: none;
  }
}

.text_center {
  text-align: center;
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9999;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
.header.fixed,
.header.active {
  background: #fff;
}
.header_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
@media only screen and (min-width: 768px) {
  .header_inner {
    padding: 2.5rem 4.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .header_inner {
    padding: 1rem;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
}
@media only screen and (min-width: 768px) {
  .header_logo {
    width: 33.5rem;
    padding-top: 1.1rem;
    margin-left: -0.2rem;
  }
}
@media only screen and (max-width: 767px) {
  .header_logo {
    width: 20rem;
  }
}
.header_menu {
  position: relative;
}
@media only screen and (max-width: 767px) {
  .header_menu {
    position: fixed;
    top: 6rem;
    left: 0;
    width: 100%;
    height: calc(100vh - 6rem);
    z-index: 9999;
    background: #fff;
    overflow-y: scroll;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 0.3s ease-out;
    transition: 0.3s ease-out;
    padding: 3rem 2rem;
  }
  .header_menu.active {
    opacity: 1;
    visibility: visible;
  }
}
.header_menu ul {
  margin: 0;
  padding: 0;
}
.header_menu ul li {
  list-style-type: none;
  position: relative;
}
.header_menu ul a {
  text-decoration: none;
}
@media only screen and (min-width: 768px) {
  .header_menu ul a:hover {
    color: var(--co-accent);
  }
}
@media only screen and (min-width: 768px) {
  .header_menu_nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    gap: 5rem;
  }
}
@media only screen and (max-width: 767px) {
  .header_menu_nav > li {
    border-bottom: 0.1rem solid var(--co-main);
  }
}
.header_menu_nav.nav_en {
  font-family: var(--font-jost);
}
@media only screen and (min-width: 768px) {
  .header_menu_nav.nav_en {
    gap: 3.4rem;
    margin-bottom: 0.5rem;
  }
  .header_menu_nav.nav_en .menu1 {
    padding-bottom: 0;
  }
}
@media only screen and (min-width: 768px) {
  .header_menu_nav .menu1 {
    padding-bottom: 1.4rem;
    display: block;
  }
}
@media only screen and (max-width: 767px) {
  .header_menu_nav .menu1 {
    padding: 1rem 0;
    display: block;
  }
}
.header .menu_product .parent_menu {
  position: relative;
  cursor: pointer;
}
@media only screen and (min-width: 768px) {
  .header .menu_product .parent_menu {
    padding-right: 1.4rem;
    -webkit-transition: 0.3s all;
    transition: 0.3s all;
  }
  .header .menu_product .parent_menu:hover {
    color: var(--co-accent);
  }
  .header .menu_product .parent_menu:hover:after {
    border-top: 0.7rem solid var(--co-accent);
  }
}
@media only screen and (max-width: 767px) {
  .header .menu_product .parent_menu {
    padding: 1rem 0;
    display: block;
  }
}
.header .menu_product .parent_menu:after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
@media only screen and (min-width: 768px) {
  .header .menu_product .parent_menu:after {
    right: 0;
    top: 1.1rem;
    border-left: 0.3rem solid transparent;
    border-right: 0.3rem solid transparent;
    border-top: 0.7rem solid #000;
  }
}
@media only screen and (max-width: 767px) {
  .header .menu_product .parent_menu:after {
    top: 50%;
    right: 0.5rem;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    border-left: 0.5rem solid transparent;
    border-right: 0.5rem solid transparent;
    border-top: 0.7rem solid #000;
  }
}
@media only screen and (max-width: 767px) {
  .header .menu_product.active .parent_menu:after {
    -webkit-transform: translateY(-50%) rotate(180deg);
    transform: translateY(-50%) rotate(180deg);
  }
}
@media only screen and (min-width: 768px) {
  .header .menu_product.active .child_menu {
    opacity: 1;
    visibility: visible;
  }
}
@media only screen and (max-width: 767px) {
  .header .menu_product.active .child_menu {
    display: block;
  }
}
.header .child_menu {
  background: #fff;
}
@media only screen and (min-width: 768px) {
  .header .child_menu {
    padding: 5.5rem 6rem 6.7rem;
    width: 41rem;
    border-radius: 0.5rem;
    position: absolute;
    left: 0;
    top: 100%;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
}
@media only screen and (max-width: 767px) {
  .header .child_menu {
    display: none;
  }
}
@media only screen and (min-width: 768px) {
  .header .child_menu .buttom_menu_close {
    width: 2rem;
    height: 2rem;
    display: block;
    position: absolute;
    margin: 0;
    top: 4.3rem;
    right: 4.3rem;
    cursor: pointer;
  }
  .header .child_menu .buttom_menu_close .line {
    width: 2.6rem;
    height: 0.2rem;
    background: var(--co-main);
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
  }
  .header .child_menu .buttom_menu_close .line:nth-child(1) {
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
    transform: translate(-50%, -50%) rotate(45deg);
  }
  .header .child_menu .buttom_menu_close .line:nth-child(2) {
    -webkit-transform: translate(-50%, -50%) rotate(-45deg);
    transform: translate(-50%, -50%) rotate(-45deg);
  }
}
@media only screen and (max-width: 767px) {
  .header .child_menu .buttom_menu_close {
    display: none;
  }
}
@media only screen and (min-width: 768px) {
  .header .child_menu_flx {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
.header .child_menu_flx .ttl {
  color: var(--co-main);
  font-family: var(--font-jost);
  letter-spacing: 0.05em;
}
@media only screen and (min-width: 768px) {
  .header .child_menu_flx .ttl {
    font-size: 2.4rem;
    margin: 0 0 1.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .header .child_menu_flx .ttl {
    font-size: 1.6rem;
    margin: 0 0 1rem;
  }
}
@media only screen and (min-width: 768px) {
  .header .child_menu_flx .sub {
    margin-right: 9.7rem;
  }
  .header .child_menu_flx .sub:nth-child(2) {
    margin-right: 12.4rem;
  }
  .header .child_menu_flx .sub:nth-child(2) .ttl {
    margin-bottom: 2.4rem;
  }
  .header .child_menu_flx .sub:last-child {
    margin-right: 0;
  }
  .header .child_menu_flx .sub:last-child .ttl {
    margin-bottom: 2.3rem;
  }
}
.header .child_menu_flx .menu2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1.6rem;
}
.header .child_menu_flx .menu2 img {
  width: 6rem;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  border-radius: 0.5rem;
}
.header .child_menu_flx .menu2 p {
  margin: 0;
  padding-top: 0.5rem;
}
.header .child_menu_flx .menu2 p .jp {
  display: block;
}
.header .child_menu_flx .menu2 p .en {
  display: block;
  font-family: var(--font-jost);
  color: var(--co-gray);
  font-size: 1.5rem;
  line-height: 1;
  margin: 0.2rem 0 0 0.2rem;
}
@media only screen and (min-width: 768px) {
  .header .child_menu_flx .sub_list li {
    margin-bottom: 2.2rem;
  }
  .header .child_menu_flx .sub_list li a:hover {
    color: var(--co-accent);
  }
}
@media only screen and (max-width: 767px) {
  .header .child_menu_flx .sub_list li {
    margin-bottom: 1rem;
  }
}
@media only screen and (min-width: 768px) {
  .header .child_menu_flx .sub_list.sub_list2 li {
    margin-bottom: 2.2rem;
  }
  .header .child_menu_flx .sub_list.sub_list2 li:last-child {
    margin-bottom: 0;
  }
}
.cm-title01 {
  font-family: var(--font-notoserif);
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .cm-title01 {
    margin: 0;
  }
}
@media only screen and (max-width: 767px) {
  .cm-title01 {
    margin: 0 0 2rem;
  }
}
.cm-title01 .en {
  display: block;
  color: var(--co-accent);
  font-weight: 300;
  letter-spacing: 0.05em;
}
@media only screen and (min-width: 768px) {
  .cm-title01 .en {
    font-size: 2.4rem;
    margin-bottom: 2.1rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm-title01 .en {
    font-size: 1.6rem;
    margin-bottom: 0.5rem;
  }
}
.cm-title01 .jp {
  font-weight: 300;
  letter-spacing: 0.1em;
  display: block;
}
@media only screen and (min-width: 768px) {
  .cm-title01 .jp {
    font-size: 4.5rem;
    line-height: 1.5555555556;
  }
}
@media only screen and (max-width: 767px) {
  .cm-title01 .jp {
    font-size: 2.2rem;
  }
}

.cm-btn01 {
  width: 100%;
  border: 0.2rem solid var(--co-accent);
  border-radius: 0.8rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: var(--co-accent);
  text-decoration: none;
  font-family: var(--font-jost);
  position: relative;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
  overflow: hidden;
  background: #fff;
}
@media only screen and (min-width: 768px) {
  .cm-btn01 {
    max-width: 43rem;
    height: 8.5rem;
    font-size: 1.8rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm-btn01 {
    max-width: 23rem;
    height: 5rem;
    font-size: 1.6rem;
  }
}
.cm-btn01 span {
  position: relative;
  z-index: 9;
}
.cm-btn01:after {
  content: "";
  width: 0;
  height: 0;
  border-top: 0.4rem solid transparent;
  border-bottom: 0.4rem solid transparent;
  border-left: 0.7rem solid var(--co-accent);
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 9;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
@media only screen and (min-width: 768px) {
  .cm-btn01:after {
    right: 2.3rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm-btn01:after {
    right: 1rem;
  }
}
.cm-btn01:before {
  content: "";
  width: 0;
  height: 100%;
  background: -webkit-gradient(linear, left top, right top, from(#7894cc), to(#334b8a));
  background: linear-gradient(90deg, #7894cc 0%, #334b8a 100%);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
@media only screen and (min-width: 768px) {
  .cm-btn01:hover span {
    color: #fff;
  }
  .cm-btn01:hover:before {
    width: 100%;
  }
  .cm-btn01:hover:after {
    border-left: 0.7rem solid #fff;
  }
}

.btn-view a,
.btn-view p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-family: var(--font-jost);
  text-decoration: none;
  gap: 1.3rem;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
  margin: 0;
}
@media only screen and (min-width: 768px) {
  .btn-view a,
  .btn-view p {
    font-size: 1.8rem;
  }
  .btn-view a:hover .icon,
  .btn-view p:hover .icon {
    background: -webkit-gradient(linear, left top, right top, from(#7894cc), to(#334b8a));
    background: linear-gradient(90deg, #7894cc 0%, #334b8a 100%);
  }
  .btn-view a:hover .icon:after,
  .btn-view p:hover .icon:after {
    border-left: 0.5rem solid #fff;
  }
}
@media only screen and (max-width: 767px) {
  .btn-view a,
  .btn-view p {
    font-size: 1.6rem;
  }
}
.btn-view .icon {
  border-radius: 50%;
  border: 0.1rem solid var(--co-accent);
  background: #fff;
  position: relative;
  display: block;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
@media only screen and (min-width: 768px) {
  .btn-view .icon {
    width: 3rem;
    height: 3rem;
  }
}
@media only screen and (max-width: 767px) {
  .btn-view .icon {
    width: 2rem;
    height: 2rem;
  }
}
.btn-view .icon:after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 9;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
@media only screen and (min-width: 768px) {
  .btn-view .icon:after {
    border-top: 0.3rem solid transparent;
    border-bottom: 0.3rem solid transparent;
    border-left: 0.5rem solid var(--co-accent);
  }
}
@media only screen and (max-width: 767px) {
  .btn-view .icon:after {
    border-top: 0.25rem solid transparent;
    border-bottom: 0.25rem solid transparent;
    border-left: 0.5rem solid var(--co-accent);
  }
}

.footer {
  background: #f0f9ff;
}
@media only screen and (min-width: 768px) {
  .footer {
    padding: 5.1rem 0 1.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .footer {
    padding: 4rem 0 1.5rem;
  }
}
.footer_menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media only screen and (max-width: 767px) {
  .footer_menu {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 1.5rem 0;
  }
}
@media only screen and (min-width: 768px) {
  .footer_menu .menu {
    width: 25%;
  }
}
@media only screen and (max-width: 767px) {
  .footer_menu .menu {
    width: 50%;
  }
}
.footer_menu p {
  color: var(--co-main);
  font-family: var(--font-jost);
}
@media only screen and (min-width: 768px) {
  .footer_menu p {
    font-size: 1.8rem;
    margin: 0 0 0.9rem;
  }
}
@media only screen and (max-width: 767px) {
  .footer_menu p {
    font-size: 1.5rem;
    margin: 0 0 0.5rem;
  }
}
.footer_menu ul {
  margin: 0;
  padding: 0;
}
.footer_menu ul li {
  list-style-type: none;
}
.footer_menu ul .link a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 1rem;
}
.footer_menu ul .link a img {
  width: 1.5rem;
  height: auto;
}
.footer_menu ul a {
  text-decoration: none;
  line-height: 2.1875;
}
@media only screen and (min-width: 768px) {
  .footer_menu ul a:hover {
    color: var(--co-main);
  }
}
@media only screen and (max-width: 767px) {
  .footer_menu ul a {
    font-size: 1.3rem;
  }
}
@media only screen and (min-width: 768px) {
  .footer_end {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
.footer_end figure {
  position: relative;
}
@media only screen and (min-width: 768px) {
  .footer_end figure {
    width: 35.3rem;
    height: 34rem;
  }
  .footer_end figure img {
    width: 45rem;
    max-width: none;
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    margin-left: -3.1rem;
  }
}
@media only screen and (max-width: 767px) {
  .footer_end figure {
    width: 25rem;
    margin: auto;
  }
}
@media only screen and (min-width: 768px) {
  .footer_r {
    padding-top: 8.7rem;
  }
}
@media only screen and (max-width: 767px) {
  .footer_r {
    padding-top: 0;
    text-align: center;
  }
}
@media only screen and (min-width: 768px) {
  .footer_r .f_logo {
    width: 30rem;
    height: 4.2rem;
  }
}
@media only screen and (max-width: 767px) {
  .footer_r .f_logo {
    width: 20rem;
    height: 2.9rem;
  }
}
@media only screen and (min-width: 768px) {
  .footer_r .address {
    margin: 2.4rem 0 0;
  }
}
@media only screen and (max-width: 767px) {
  .footer_r .address {
    margin: 1.5rem 0 0;
  }
}
@media only screen and (min-width: 768px) {
  .footer_r .copyright {
    margin: 5.3rem 0 0;
  }
}
@media only screen and (max-width: 767px) {
  .footer_r .copyright {
    margin: 2.5rem 0 0;
    font-size: 1rem;
  }
}
.footer_r .list_ico {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 2rem;
  margin: 2rem 0 0;
}
.footer_r .list_ico a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0.6rem;
  font-size: 1.4rem;
  text-decoration: none;
  color: inherit;
}
.footer_r .list_ico a img {
  width: 2.4rem;
  height: 2.4rem;
  -o-object-fit: contain;
  object-fit: contain;
}
@media only screen and (max-width: 767px) {
  .footer_r .list_ico {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 1.5rem;
  }
  .footer_r .list_ico a {
    font-size: 1.2rem;
  }
  .footer_r .list_ico a img {
    width: 2rem;
    height: 2rem;
  }
}
